{
  "projectName": "redux-symbiote",
  "projectOwner": "sergeysova",
  "repoType": "github",
  "repoHost": "https://github.com",
  "files": [
    "README.md"
  ],
  "imageSize": 100,
  "commit": true,
  "contributors": [
    {
      "login": "sergeysova",
      "name": "Sergey Sova",
      "avatar_url": "https://avatars0.githubusercontent.com/u/5620073?v=4",
      "profile": "https://sergeysova.com",
      "contributions": [
        "doc",
        "code",
        "example",
        "ideas",
        "test"
      ]
    },
    {
      "login": "artalar",
      "name": "Arutyunyan Artyom",
      "avatar_url": "https://avatars0.githubusercontent.com/u/27290320?v=4",
      "profile": "https://t.me/artalar",
      "contributions": [
        "review",
        "ideas",
        "bug",
        "code"
      ]
    },
    {
      "login": "igorkamyshev",
      "name": "Igor Kamyshev",
      "avatar_url": "https://avatars3.githubusercontent.com/u/26767722?v=4",
      "profile": "https://kamyshev.me",
      "contributions": [
        "platform",
        "test"
      ]
    },
    {
      "login": "ilyaagarkov",
      "name": "Ilya",
      "avatar_url": "https://avatars2.githubusercontent.com/u/10822601?v=4",
      "profile": "https://github.com/ilyaagarkov",
      "contributions": [
        "bug"
      ]
    },
    {
      "login": "ivanov-v",
      "name": "Ivanov Vadim",
      "avatar_url": "https://avatars2.githubusercontent.com/u/13759065?v=4",
      "profile": "https://github.com/ivanov-v",
      "contributions": [
        "doc"
      ]
    },
    {
      "login": "antonkri97",
      "name": "Аnton Krivokhizhin",
      "avatar_url": "https://avatars0.githubusercontent.com/u/16399895?v=4",
      "profile": "https://github.com/antonkri97",
      "contributions": [
        "platform",
        "infra"
      ]
    },
    {
      "login": "betula",
      "name": "Viacheslav",
      "avatar_url": "https://avatars0.githubusercontent.com/u/421161?v=4",
      "profile": "http://betula.co",
      "contributions": [
        "ideas",
        "review"
      ]
    },
    {
      "login": "RusTorg",
      "name": "Dmitri Razin",
      "avatar_url": "https://avatars1.githubusercontent.com/u/1402016?v=4",
      "profile": "https://ootm.ru/",
      "contributions": [
        "bug"
      ]
    }
  ],
  "contributorsPerLine": 7
}
